Commit 430afce3 authored by Brian Pepple's avatar Brian Pepple

Bump min version of glib needed.

parent 1a2d660f
......@@ -30,7 +30,7 @@ AC_SUBST(CPPFLAGS)
AC_SUBST(LDFLAGS)
NAUTILUS_REQUIRED=3.0.0
GLIB_REQUIRED=2.15.0
GLIB_REQUIRED=2.28.0
GTK_REQUIRED=3.0.0
PKG_CHECK_MODULES(NAUTILUS,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment